GNU bug report logs - #17194
24.3.50; ComposeKey not working

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Giulio Petrucci <giulio.petrucci@HIDDEN>; dated Sat, 5 Apr 2014 16:36:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 17194 <at> debbugs.gnu.org:


Received: (at 17194) by debbugs.gnu.org; 7 Apr 2014 06:23:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 07 02:23:09 2014
Received: from localhost ([127.0.0.1]:38700 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WX2xY-0003VY-CP
	for submit <at> debbugs.gnu.org; Mon, 07 Apr 2014 02:23:09 -0400
Received: from mail-ie0-f171.google.com ([209.85.223.171]:36021)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <giulio.petrucci@HIDDEN>) id 1WX2xV-0003VP-Vo
 for 17194 <at> debbugs.gnu.org; Mon, 07 Apr 2014 02:23:06 -0400
Received: by mail-ie0-f171.google.com with SMTP id ar20so5833733iec.30
 for <17194 <at> debbugs.gnu.org>; Sun, 06 Apr 2014 23:23:05 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :content-type; bh=/H69udYzJuzNTWOMyTDnmSy4wdm3TwJvZ7YAfbWxGk0=;
 b=wx0KCYEXYGNe4xCa8e8Vqw3W9VtL6pS7xHW4kQprfAVUUqK5C5kAn77pg2z71Si52O
 rGYdKWvNvTibClWj2LksyN9571MU189BvzkQm9XDSsEHY0dHs6gnnHeZKwBfL1ODysUs
 PvuakA6hwZi0j7q8PFWnk4cIUzEzuXUY7lijhJHC70ixDeRE+wo32VpycjF+qLDC5u9T
 OS463qXTEDLhLeshu4UxEyMP9RdprbmVwwrWwQc13YOyxrtUyhuF/v9Vw6xs63mvRlpl
 803dZWwjrlDYOoR+WI6Xx7bwioGohs550hjsPHC3Hb5ooZAfT/pxPJiatXzf721oil16
 QfcQ==
X-Received: by 10.50.61.146 with SMTP id p18mr17899567igr.38.1396851785409;
 Sun, 06 Apr 2014 23:23:05 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.50.36.67 with HTTP; Sun, 6 Apr 2014 23:22:25 -0700 (PDT)
In-Reply-To: <CAGWVMXqTN7fJLNmDHbR32NWzdrHo1HDamcrvXzPfUi06r7tgpw@HIDDEN>
References: <CAGWVMXqHiANL7zBVH-Rw5gfD8=8F8+hqmTraRtwxsu-BzAJW0g@HIDDEN>
 <53419CAD.502@HIDDEN>
 <CAGWVMXqTN7fJLNmDHbR32NWzdrHo1HDamcrvXzPfUi06r7tgpw@HIDDEN>
From: Giulio Petrucci <giulio.petrucci@HIDDEN>
Date: Mon, 7 Apr 2014 08:22:25 +0200
Message-ID: <CAGWVMXpvp0A+RGT6pyKcnMExcdj4C-g2+5Fn7Jh=hH2+9HDWTA@HIDDEN>
Subject: Fwd: bug#17194: 24.3.50; ComposeKey not working
To: 17194 <at> debbugs.gnu.org
Content-Type: text/plain; charset=UTF-8
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 17194
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

Hi Daniel,

thanks for the quick reply.
I installed the emacs snapshot version like explained here:

https://launchpad.net/~cassou/+archive/emacs

but the issue is still there.
Maybe that's because I'm using the Right Alt key (which is actually META)?

Thanks,
Giulio

--

On Sun, Apr 6, 2014 at 8:27 PM, Daniel Colascione <dancol@HIDDEN> wrote:
> On 04/05/2014 06:32 AM, Giulio Petrucci wrote:
>> I have set the righ Alt key as the composition key (for accents, ecc)
>> but in Emacs it doesn,t work. My OS is Ubuntu 13.10.
>>
>> In GNU Emacs 24.3.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.8.6)
>>  of 2014-01-02 on alphard, modified by Debian
>
> Please try using an up-to-date build. I fixed this bug a few weeks ago.
>




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#17194; Package emacs. Full text available.

Message received at 17194 <at> debbugs.gnu.org:


Received: (at 17194) by debbugs.gnu.org; 6 Apr 2014 18:28:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 06 14:28:02 2014
Received: from localhost ([127.0.0.1]:38333 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WWrnW-0007xL-EP
	for submit <at> debbugs.gnu.org; Sun, 06 Apr 2014 14:28:02 -0400
Received: from dancol.org ([96.126.100.184]:45722)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <dancol@HIDDEN>) id 1WWrnU-0007wu-Fo
 for 17194 <at> debbugs.gnu.org; Sun, 06 Apr 2014 14:28:01 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=dancol.org;
 s=x; 
 h=Content-Type:In-Reply-To:References:Subject:To:MIME-Version:From:Date:Message-ID;
 bh=jFPoUrfLAOqr8AgrsTdOU5FR90L1Hw+btHAEKSc01mM=; 
 b=M+sCdwFkpxCizyEJqyrfDAGvwAYyJiV97re5dDMwe65WhbHjcvsrG6mBqWoUnAEhzvIwkqRLQp0PxrF2vYKjTOFcK3lG51JfSsfD7hxbNXxz2MiqpOcaei5YzvbIJ3z/uZ/Ur/ILU34AX2kPV2r+RIPm8NKLqxlOHrI4YQTHZvX0s959SRWUO7ADYRTTzdGlCtjk5xDJ+BDc3CprJ8ZhtU6RfVq7dOhJvUv6ELpnZV2MxRPyHYMQenbpXcWgNF0sur2jVtei3bgTR6XjwphTv7ibtKrvzla0zOeKJCSBcTDmR/3j59O6NPS3vNDtwkypLdH3zTMOXZtKtdU4imzkPg==;
Received: from [2601:8:b200:551::2b1]
 by dancol.org with esmtpsa (TLS1.0:DHE_RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <dancol@HIDDEN>)
 id 1WWrnT-0005wS-Cz; Sun, 06 Apr 2014 11:27:59 -0700
Message-ID: <53419CAD.502@HIDDEN>
Date: Sun, 06 Apr 2014 11:27:57 -0700
From: Daniel Colascione <dancol@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
 rv:24.0) Gecko/20100101 Thunderbird/24.4.0
MIME-Version: 1.0
To: Giulio Petrucci <giulio.petrucci@HIDDEN>, 17194 <at> debbugs.gnu.org
Subject: Re: bug#17194: 24.3.50; ComposeKey not working
References: <CAGWVMXqHiANL7zBVH-Rw5gfD8=8F8+hqmTraRtwxsu-BzAJW0g@HIDDEN>
In-Reply-To: <CAGWVMXqHiANL7zBVH-Rw5gfD8=8F8+hqmTraRtwxsu-BzAJW0g@HIDDEN>
X-Enigmail-Version: 1.6
Content-Type: multipart/signed; micalg=pgp-sha1;
 protocol="application/pgp-signature";
 boundary="KrcRJBeFmbGuGRb6H9oLjSeJsWmI3J7G6"
X-Spam-Score: -0.3 (/)
X-Debbugs-Envelope-To: 17194
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.3 (/)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--KrcRJBeFmbGuGRb6H9oLjSeJsWmI3J7G6
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

On 04/05/2014 06:32 AM, Giulio Petrucci wrote:
> I have set the righ Alt key as the composition key (for accents, ecc)
> but in Emacs it doesn,t work. My OS is Ubuntu 13.10.
>
> In GNU Emacs 24.3.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.8.6)
>  of 2014-01-02 on alphard, modified by Debian

Please try using an up-to-date build. I fixed this bug a few weeks ago.


--KrcRJBeFmbGuGRb6H9oLjSeJsWmI3J7G6
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQIcBAEBAgAGBQJTQZytAAoJEMAaIROpHW7IyDUQAK9NuynZoTk2VWC3mds4z2+O
D0dvfAE/oZSHTJqPzbPiNLHPtN7MFt9SHWS71PGepneSptISHdtj0ixQNlvJRJrO
HWGx5FbOj++GaqiO2GhpRkYq0JYkWs+qT2L7iN5j9WMwQOED/8FeKUzZmN9LooY8
ZdofDmV+jKY39zj4SduXi6lgQgrOEBpMIpIz0S35OYs+aGIeHsGskwm9k8G5y6qa
yxeCKgQz1haOSDbWsXwEEso9sXuZzGke0XoUTWzhxiCWhn9/GYRu5gM4f5JNuuII
+wz8oaOkWHNSqDjJ5EDgns0WaMaypBGzo3EzJUBPyznUEmgxDH4MbSeGCo3hxWLM
H+MABhqRBgvq+cnclbVG/eQw2b07DKqLORzkZB3BJkmfo4W1DzKrybx88ZhruqVX
tfpjafPWWhMGllds3WUeb0btkB3aHPvlRM4foxKDlds1w7rOuVYgfWPxrY8S6Ue6
X7W+T3/hvJFBOvdqYASyIb+vFS5GCBdY7dZdrH4OCoVcstSlmlUOy0RG58alYROD
gkS/Mz7A/HWMi9VaN+ZRJODdn4nJyOHAVSoWvGD2y0625Eyepz1D0wBwE5jkrDX/
OJA7gZwQfDSU8WBe/0iMttOk5AdfMBNDik/YTWjaVoZjkShtzCh4ZpBNyJNW7tGS
TfSzj71j7D1XaidozhTr
=X7rE
-----END PGP SIGNATURE-----

--KrcRJBeFmbGuGRb6H9oLjSeJsWmI3J7G6--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#17194; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Apr 2014 16:35:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Apr 05 12:35:46 2014
Received: from localhost ([127.0.0.1]:37017 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WWTZI-0000Ta-DB
	for submit <at> debbugs.gnu.org; Sat, 05 Apr 2014 12:35:45 -0400
Received: from eggs.gnu.org ([208.118.235.92]:46743)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <giulio.petrucci@HIDDEN>) id 1WWQir-0002cm-S3
 for submit <at> debbugs.gnu.org; Sat, 05 Apr 2014 09:33:26 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <giulio.petrucci@HIDDEN>) id 1WWQiq-0002Mw-Eq
 for submit <at> debbugs.gnu.org; Sat, 05 Apr 2014 09:33:25 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:55518)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <giulio.petrucci@HIDDEN>) id 1WWQiq-0002Mq-B9
 for submit <at> debbugs.gnu.org; Sat, 05 Apr 2014 09:33:24 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:48459)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <giulio.petrucci@HIDDEN>) id 1WWQio-0001gl-T8
 for bug-gnu-emacs@HIDDEN; Sat, 05 Apr 2014 09:33:24 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <giulio.petrucci@HIDDEN>) id 1WWQim-0002MC-Ul
 for bug-gnu-emacs@HIDDEN; Sat, 05 Apr 2014 09:33:22 -0400
Received: from mail-ie0-x22f.google.com ([2607:f8b0:4001:c03::22f]:40251)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <giulio.petrucci@HIDDEN>) id 1WWQim-0002Lw-PA
 for bug-gnu-emacs@HIDDEN; Sat, 05 Apr 2014 09:33:20 -0400
Received: by mail-ie0-f175.google.com with SMTP id to1so4486188ieb.20
 for <bug-gnu-emacs@HIDDEN>; Sat, 05 Apr 2014 06:33:19 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:from:date:message-id:subject:to:content-type;
 bh=d+qR4DwZ+JOnGyvE552CqQPqOGaUx0xBPX5VHPzppyY=;
 b=oKt4CONTvJGJvltnxDqufdY8wkh6Zkmw2qBigKYr5nyEW633X872RCiNuartBYoMzK
 f4mjHzYT3/Dz3lOnl0yFgfPfD3OrnVpzyR9X7HKMHnxzeYqrTOoGCZlJJNl20RIG1DSq
 DgV2mI5/IPNtDalmXwI7njUxAMnP9rBfXqOSb7DK88GSieiomsC7SGfimak5kuo0nqfZ
 FH5OfTYz3yimQqv4+pYTqxu8oOWt8NjFdQii8osIAt1rzIrQRyYDBHGDrwp8wE5mTYAO
 JV5+gxAvtd/m3V2Jc13HvrE73G5NTLqtaMk1GyFhVykPTz/ad140qlEHCBZyVvw9wDSo
 hvIA==
X-Received: by 10.50.25.7 with SMTP id y7mr8394162igf.17.1396704799610; Sat,
 05 Apr 2014 06:33:19 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.50.36.67 with HTTP; Sat, 5 Apr 2014 06:32:39 -0700 (PDT)
From: Giulio Petrucci <giulio.petrucci@HIDDEN>
Date: Sat, 5 Apr 2014 15:32:39 +0200
Message-ID: <CAGWVMXqHiANL7zBVH-Rw5gfD8=8F8+hqmTraRtwxsu-BzAJW0g@HIDDEN>
Subject: 24.3.50; ComposeKey not working
To: bug-gnu-emacs@HIDDEN
Content-Type: text/plain; charset=UTF-8
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 05 Apr 2014 12:35:42 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

I have set the righ Alt key as the composition key (for accents, ecc)
but in Emacs it doesn,t work. My OS is Ubuntu 13.10.



In GNU Emacs 24.3.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.8.6)
 of 2014-01-02 on alphard, modified by Debian
 (emacs-snapshot package, version 2:20140101-1~ppa1~saucy1)
Windowing system distributor `The X.Org Foundation', version 11.0.11405000
System Description: Ubuntu 13.10

Configured using:
 `configure --build x86_64-linux-gnu --host x86_64-linux-gnu
 --prefix=/usr --sharedstatedir=/var/lib --libexecdir=/usr/lib
 --localstatedir=/var --infodir=/usr/share/info/emacs-snapshot
 --mandir=/usr/share/man --with-pop=yes
 --enable-locallisppath=/etc/emacs-snapshot:/etc/emacs:/usr/local/share/emacs/24.3.50/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.3.50/site-lisp:/usr/share/emacs/site-lisp
 --with-crt-dir=/usr/lib/x86_64-linux-gnu/ --with-x=yes
 --with-x-toolkit=gtk3 --with-imagemagick=yes 'CFLAGS=-DDEBIAN
 -DSITELOAD_PURESIZE_EXTRA=5000 -g -O2' CPPFLAGS=-D_FORTIFY_SOURCE=2
 'LDFLAGS=-g -Wl,--as-needed -znocombreloc''

Important settings:
  value of $LC_MONETARY: it_IT.UTF-8
  value of $LC_NUMERIC: it_IT.UTF-8
  value of $LC_TIME: it_IT.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix

Major mode: Text

Minor modes in effect:
  writeroom-mode: t
  global-auto-complete-mode: t
  tooltip-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  visual-line-mode: t
  transient-mark-mode: t

Recent input:
n a SPC p r o v a SPC d ' a s c o l t o SPC d e l l
a SPC S e t t i m a SPC S S i n f o n i = <backspace>
<backspace> <backspace> <backspace> <backspace> <backspace>
<backspace> i <backspace> <backspace> i n f o n i a
SPC d i SPC B e e t h o v e n SPC e s e g u i t a SPC
d a SPC <backspace> <backspace> a SPC u n a SPC <backspace>
<backspace> ' o r c h e s t r a SPC l o c a l e . SPC
N e l l a SPC s a l a SPC f a c e v a SPC u n SPC c
a l d o SPC i n c r e d i b i l e . <S-return> S i
a m o . SPC N o i SPC d u e . SPC I o SPC e d <backspace>
<backspace> <backspace> <backspace> <backspace> E l
e o n o r a SPC e d SPC i o . SPC F r e q u e n t i
<backspace> i a m o SPC l a SPC s t e s s a SPC s c
u o l a SPC d i SPC d o t t o r a t o , SPC q u i SPC
a l l ' u n i <backspace> <backspace> <backspace> U
n i v e r s i t <Multi_key> ` a <backspace> <backspace>
a ; <backspace> ' SPC d i SPC T r e n t o . C-x C-s
M-x r e p o <tab> r t - e m <tab> <return>

Recent messages:
<Multi_key> is undefined [3 times]
Auto-saving...done
Auto-saving...done
Visual-Line mode enabled
Auto-saving...done
<Multi_key> is undefined
Auto-saving...done
Saving file /home/petrux/Dropbox/Idee/QuintoMovimento.txt...
Wrote /home/petrux/Dropbox/Idee/QuintoMovimento.txt
Making completion list...

Load-path shadows:
/usr/share/emacs/24.3.50/site-lisp/debian-startup hides
/usr/share/emacs/site-lisp/debian-startup
/usr/share/emacs-snapshot/site-lisp/latex-cjk-common/cjktilde hides
/usr/share/emacs/site-lisp/latex-cjk-common/cjktilde
/usr/share/emacs-snapshot/site-lisp/latex-cjk-common/cjk-enc hides
/usr/share/emacs/site-lisp/latex-cjk-common/cjk-enc
/usr/share/emacs-snapshot/site-lisp/latex-cjk-common/cjkspace hides
/usr/share/emacs/site-lisp/latex-cjk-common/cjkspace
/usr/share/emacs-snapshot/site-lisp/latex-cjk-thai/thai-word hides
/usr/share/emacs/site-lisp/latex-cjk-thai/thai-word
/usr/share/emacs-snapshot/site-lisp/pylint/pylint hides
/usr/share/emacs/site-lisp/pylint/pylint
/usr/share/emacs/site-lisp/dictionaries-common/ispell hides
/usr/share/emacs/24.3.50/lisp/textmodes/ispell
/usr/share/emacs/site-lisp/dictionaries-common/flyspell hides
/usr/share/emacs/24.3.50/lisp/textmodes/flyspell
/usr/share/emacs-snapshot/site-lisp/latex-cjk-thai/thai-word hides
/usr/share/emacs/24.3.50/lisp/language/thai-word

Features:
(shadow sort gnus-util mail-extr emacsbug message format-spec rfc822 mml
mml-sec mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev
gmm-utils mailheader sendmail rfc2047 rfc2045 ietf-drums mm-util
mail-prsvr mail-utils help-mode writeroom-mode advice help-fns ido
pos-tip auto-complete-config auto-complete edmacro kmacro popup
cl-loaddefs cl-lib tex-site info easymenu package compile comint
ansi-color ring time-date tooltip electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel x-win x-dnd tool-bar dnd fontset image regexp-opt
fringe tabulated-list newcomment lisp-mode prog-mode register page
menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core frame cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process dbusbind
gfilenotify dynamic-setting system-font-setting font-render-setting
move-toolbar gtk x-toolkit x multi-tty emacs)




Acknowledgement sent to Giulio Petrucci <giulio.petrucci@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#17194; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.